Skip to main content
GET
Retrieve a contact

Authorizations

Authorization
string
header
required

Pass your API key as: Authorization: Bearer <API KEY>.

User-Agent
string
header
default:BosscartDocs/1.0
required

Client identifier sent with requests from the documentation playground.

Path Parameters

id
integer
required

The id of the contact.

Example:

123

Response

A single contact.

id
integer

Unique identifier.

Example:

123

name
string

Contact name.

Example:

"John Doe"

email
string<email>

Email address of the contact.

Example:

"john@doe.com"

phone
string

Contact phone.

Example:

"+123456789"

note
string

Private note.

address
string
city
string
state
string
zip
string
country
string
companyName
string
createdOn
integer<int64>

Timestamp in Unix seconds since epoch.

Example:

1573240303

properties
object[]

Array of custom properties, as defined in the CRM section of your website.

tags
string[]

List of tags assigned to the contact.

Example:
memberId
integer

Member id if assigned to contact.

Example:

487

subscribed
boolean

Whether the contact is a subscriber (for email marketing).

subscriberLists
integer[]

Array of subscriber list IDs (email marketing lists).

Example:
Last modified on September 2, 2026